@charset "iso-8859-1";
/*

information{
	File name : /english/corporate/about/globalpresence/css/globalpresence.css;
	About this file : This file is intended for globalpresence.;
	Site name : NTT DOCOMO Web Site;
	URL : www.nttdocomo.co.jp/;
	Copyright : (c) NTT DOCOMO, INC. All Rights Reserved.;
}

 */



/*
--------------------------------------------------------------------------	*/

img[usemap],
.map-global-presence {
    border: medium none;
    height: auto;
    max-width: 100%;
    width: auto;
}


.box-recommend-contents.s-wide.s-alert {
    margin-bottom: 30px;
}


.map-img {
	display: block;
}


/*2024.06 追加
--------------------------------------------------------------------------	*/
#grobal-presence .img-border{
	border: 1px solid #a7a7a7;
}

#grobal-presence .position-figcaption .col6-1{
	width: 16px;
	margin-right: 5px;
}

#grobal-presence .position-figcaption .col6-1 img{
	margin-top: 3px;
}

#grobal-presence .position-figcaption .col2{
	width: auto;
}

.smt #grobal-presence .position-figcaption .col2{
	margin-top: 0;
}
